*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 0; margin: 0; }
html{
    height: 100%;
}
body{
    min-height: 100%;
}
body, html { font-size: 100%; padding: 0; margin: 0;}

body, h1, h2, h3, h4, h5, form, a, p, ul, li, img, textarea, input, select, option {
    font: 100% "Nunito", sans-serif;
    margin: 0;
    padding: 0;
    color: #5c5c5c;
    list-style: none;
    text-decoration: none;
}
.clear {
    clear: both;
}
.left {
    float: left;
}
.right {
    float: right;
}
.bold {
    font-weight: bold;
}
.center {
    text-align: center;
}

.smallfont {
    font-size: .7em;
}
fieldset {
    border: none;
    padding: 0;
    margin: 0;
}
.step-options{
    position: absolute;
    width: 100%;
    bottom: 0;
    padding: 0 16px;
    border-top: 2px solid #ddd;
}
.alt-form fieldset{
    display: none;
}
.alt-form fieldset.active{
    display: block;
}
.alt-form fieldset p.header{
    border-bottom: 2px solid #ddd;
}
.alt-form td{
    width: 50%;
    border: none;
    padding: 0.25em 0;
    vertical-align: top;
    font-size: 14px;
}
.injured-container td{
    width: 33.3333%;
}
input[type="text"]:not(.newstyles), select:not(.timeselectdd), textarea {
    box-sizing: border-box;
    background: none;
    padding: 10px 0;
    border: none;
    width: 100%;
    font-size: 16px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
select.timeselectdd {
	padding: 4px;
	border: thin #b0b0b0 solid;
	font-size: 16px;
	box-sizing: border-box;
	width: 4em;
}
input[type="text"], textarea {
    text-indent: 2px;
}
select {
    text-indent: 0;
    background: none;
}
input[type="submit"] {
    cursor: pointer;
	position: absolute;
	bottom: 0;
	right: 0;
    display: block;
    background: #7d8e55;
    border: solid 1px #7d8e55;
    border-radius: 3px;
    color: #fff;
    float: right;
    margin: 16px;
    font-size: 14px;
    padding: 10px 0;
    box-sizing: border-box;
    text-align: center;
    width: 10%;
    transition: all .2s;
}
input[type="submit"].next-btn,.prev-btn,.cancelbutton{
    position: relative;
    display: block;
    background: transparent;
    border: solid 1px #999;
    border-radius: 3px;
    color: #666;
    margin: 8px 0;
    font-size: 14px;
    padding: 10px 0;
    box-sizing: border-box;
    text-align: center;
    width: 10%;
    transition: all .2s;
    pointer-events: auto;
    cursor: pointer;
    display: inline-block;
}
input[type="submit"].next-btn:hover,.prev-btn:hover{
    background: #7d8e55;
    border: solid 1px #7d8e55;
    color: #ffffff;
}
.cancelbutton:hover{
    background: #ff3547;
    border: 1px solid #ff3547;
    color: #fff;
}
.step-options{
    overflow: hidden;
    background: #fff;
}

.alt-form table{
    width: 100%;
}
select::-ms-expand {
    display: none;
} 
td textarea {
    resize: none;
    height: 75px;
	padding: 10px 0;
}
.datetimeinput {
	width: 11em;
	padding: 4px;
}
td.select {
    position: relative;
}
td.select i {
    position: absolute;
    top: 33.33%;
    right: 16px;
}
td.select select, select, option {
    font-family: FontAwesome, Verdana, sans-serif;
    color: #aaa;
}
td.select select option {
    color: #5c5c5c;
    line-height: 2em;
}
td.select select option[disabled] {
    color: #aaa;
    display: none;
}
input:focus, textarea:focus, select:focus {
    outline: none;
    -webkit-outline: none;
}
.focus {
    background: #FFFFF8;
}

/* required css for formToWizard plugin */
.prev, .next {
    display: block;
    background: transparent;
    border: solid 1px #999;
    border-radius: 3px;
    color: #666;
    margin: 16px;
    font-size: 14px;
    padding: 10px 0;
    box-sizing: border-box;
    text-align: center;
    width: 10%;
    transition: all .2s;
    pointer-events: auto;
    cursor: pointer;
}
.next.disabled{
    pointer-events: none;
    cursor: none;
}
.prev:hover, .next:hover {
    background: #f37469;
    border: solid 1px #f37469;
    color: #ffffff;
}
.prev {
    float: left;
}
.next {
    float: right;
}
form legend {
    display: none;
}
#steps {
	width: 100%;
    margin-top: 15px;
}
#steps li {
    width: 25%;
	border-right: solid 1px #fff;
    font: 20px "Nunito Sans", sans-serif;
}
#steps li:hover {
	/*cursor: pointer;
	color: #eee;*/
}
#steps li.current {
    border-right: none;
}
.steps {
    list-style:none;
    overflow:hidden;
    margin:0px;
    padding:0px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    box-shadow: 0 0 40px 0 rgba(0,0,0,.15);
    -moz-box-shadow: 0 0 40px 0 rgba(0,0,0,.15);
    -webkit-box-shadow: 0 0 40px 0 rgba(0,0,0,.15);
    -o-box-shadow: 0 0 40px 0 rgba(0,0,0,.15);
    -ms-box-shadow: 0 0 40px 0 rgba(0,0,0,.15);
}
.steps li {
    color: #aaa;
    font-size: 18px;
    float: left;
    padding: 10px 20px;  
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    -o-transition: all .3s;  
    transition: all .3s;
}
.steps li span {
    font-size: .7em;
    display:block;
}
.steps li.current {
    color:#000;
}
.steps li:last-child{
    border-right: 1px solid #6c8995 !important;
}
.steps li.current:last-child{
    border-right: 1px solid #f37469 !important;
}
.stepDetails {
    box-sizing: border-box;
	position: relative;
	background: #ffffff;
	padding: 0;
    border: solid 1px #ddd;
    border-top: none;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    box-shadow: 0 0 40px 0 rgba(0,0,0,.15);
    -moz-box-shadow: 0 0 40px 0 rgba(0,0,0,.15);
    -webkit-box-shadow: 0 0 40px 0 rgba(0,0,0,.15);
    -o-box-shadow: 0 0 40px 0 rgba(0,0,0,.15);
    -ms-box-shadow: 0 0 40px 0 rgba(0,0,0,.15);
}
.breadcrumb li {
	background: #6c8995;
}
.breadcrumb li.current {
    background: #f37469;
    color: #fff;
    position: relative;
}
.breadcrumb li.current:after {
    border-top: 35px solid transparent;
    border-bottom: 35px solid transparent;
    border-left: 6px solid #f37469;
    content: ' ';
    position: absolute;
    top: 0;
    right: -6px;
}
.breadcrumb li:last-child:after {
    border: none;
}
.logout {
    float:right;
    color: #6C92A0;
    font-size: 65%;
}
.logout:hover{
    cursor: pointer;
    color: #5C5C5C;
}

body{
    background: url(../img/mcdclogobgv2.jpg) no-repeat;
    background-position: bottom -40px right;
    background-size: 35% auto;
    background-attachment: fixed;
}

.site-logo{
    max-width: 250px;
    margin: 18px 60px 18px 0;
    vertical-align: middle;
}
h1 {
    font-size: 20px;
    font-weight: bold;
    color: #000;
}
.form {
    background: #f8f8ff;
    background: rgba(248,248,255,.9);
    border: solid 1px #f8f8f8;
    padding: 48px 64px;
    width: 640px;
    box-shadow: 0 2px 2px 0 #ccc, 0 3px 1px -2px #ccc, 0 1px 5px 0 #ccc;
}
.form h2 {
    font-size: 20px;
}
.form a {
    color: #6C92A0;
    font-size: 14px;
    font-weight: bold;
}
.form a:hover {
    text-decoration: underline;
}
.form p.error {
    color: #F2635D;
    font-weight: bold;
    font-size: 14px;
    padding: 4px;
}
.form p.info {
    color: #6C92A0;
    font-weight: bold;
    font-size: 14px;
    padding: 4px;
}
.form div.textbox {
    position: relative;
}
.form input[type="text"], .form input[type="password"], .form input[type="email"], .form input[type="username"] {
    box-sizing: border-box;
    background: none;
    padding: 8px 24px 8px 2px;
    border: none;
    border-bottom: solid 1px #ccc;
    width: 100%;    
}
.form input[type="submit"] {
    position: static;
    width: auto;
    padding: 6px 12px;
    margin: 4px 0;
    font-size: 90%; 
}
.form input + label {
    position: absolute;
    top: 8px;
    right: 0;
    color: #999;
}
.modalwrap {
    opacity: 0;
    visibility: hidden;
    position: absolute;
    background: rgba(0, 0, 0, .5);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: 999;
    transition: all .5s;
}
.modalwrap.showmodal {
    opacity: 1;
    visibility: visible;
}
.hidecontent {
    opacity: 0;
    visibility: hidden;
}
#physical, #neglect, #sexual, #exploitation, #rights, #dangerous, #injury, #suicidal, #death, #restraint, #mederror, #edvisit, #hospital, #lawenforcement, #lostmissing, #medtreatment, #physicalplant, #physicalassault, #transporation, .placardModal {
    position: absolute;
    top: 5%;
    left: 50%;
    width: 800px;
    height: 90%;
    /*height: auto;*/
    /*max-height: 80%;*/
    margin-left: -400px;
    background: #fff;
    border: solid 1px #666;
    overflow-y: auto; 
    transition: all .5s;
    box-shadow: 0 0 40px 0 rgba(0,0,0,.15);
    -moz-box-shadow: 0 0 40px 0 rgba(0,0,0,.15);
    -webkit-box-shadow: 0 0 40px 0 rgba(0,0,0,.15);
    -o-box-shadow: 0 0 40px 0 rgba(0,0,0,.15);
    -ms-box-shadow: 0 0 40px 0 rgba(0,0,0,.15);
    /*border-radius: 10px;*/
    overflow-x: hidden;  
}
#events .modal td {
    padding: 4px 0;
}
.modal p.header {
    text-align: center;
    font: 22px "Nunito Sans", sans-serif;
    color: #fff;
    background: #6c92a0;
    padding: 14px;
    font-weight: 600;
    text-shadow: 0 1px 0 #000;
}

.question p.header{
    font-size: 14px;
    padding: 4px 14px;
}
.question td div:not(.formErrorContent):not(.formErrorArrow){
    display: none;
}
.modal p.header span {
    font-size: 12px;
    display: block;
}
.modalcontent {
    padding: 8px 18px;
}
.modalcontent.buttons {
    padding: 0 24px;
    background: #f8f8ff;
}
.modalcontent label {
    padding: 0;
}
.modalcontent .confirmation-container{
    text-align: center;
}
.modalcontent .confirmation-container .image{
    max-width: 100px;
    margin: 90px auto 30px;
}
.modalcontent .confirmation-container img{
    max-width: 100%;
    height: auto;
    border: 2px solid #00c851;
    border-radius: 100%;
}
.modal .focus {
    background: transparent;
}
.modal input[type="checkbox"], .modal input[type="radio"]{
    visibility: hidden;
    opacity: 0;
    float: left;
    /*position: absolute;*/
}
.modal label, .modal select {
    font-size: 14px;
    font-family: 'Nunito', sans-serif;
}
.modal input[type="checkbox"] + label {
    box-sizing: border-box;
    display: block;
    text-align: center;
    background: transparent;
    font-size: 14px;
    width: 92%;
    padding: 12px 10px;
    color: #5c5c5c;
    border: solid 1px #ddd;
    transition: all .2s;
    text-align: center;
    margin: 8px auto 0;
    border-radius: 4px;
}
.modal input.eo + label {
    width: 33.33%;
    display: block;
    float: left;
}
.modal input[type="radio"] + label {
    box-sizing: border-box;
    display: block;
    text-align: center;
    background: transparent;
    font-size: 14px;
    width: 50%;
    /*float: left;*/
    padding: 8px 0;
    color: #5c5c5c;
    border: solid 1px #ddd;
    transition: all .2s;
    border-radius: 4px;
}

#mederror.modal input[type="radio"] + label.otc-label{
    width: 80px;
    margin-left: .5em;
    display: inline-block;
    border-right: solid 1px #ddd;
}

#mederror.modal .otc-wrapper{
    padding: 15px 30px;
}

.modal input[type="radio"] + label.radspec {
    width: 49.5%;
    margin-right: .5%;
    border: solid 1px #ddd;
}
.modal input[type="radio"] + label:nth-child(2){
    border-right: none;
}
.modal input[type="radio"] + label:nth-child(2).radspec {
    border-right: solid 1px #ddd;
}
.modal input.eo + label:nth-child(4) {
    border-right: none;
    border-left: none;
}
.modal input[type="checkbox"] + label:hover, .modal input[type="radio"] + label:hover {
    cursor: pointer;
}
.modal input[type="checkbox"]:checked + label,
 .modal input[type="checkbox"]:hover + label{
    background: #F2635D;
    color: #fff;
    border: solid 1px #F2635D;
    /*text-shadow: 0 -1px 0 #888;*/
}
.modal input[type="radio"]:checked + label,
.modal .selection input[type="radio"]:hover + label {
    font-weight: normal;
    background: #F2635D;*/
    border: solid 1px #F2635D;
    color: #fff;
    /*text-shadow: 0 -1px 0 #888;*/    
}
.modal .selection input[type="radio"] + label{
    box-sizing: border-box;
    display: block;
    text-align: center;
    background: transparent;
    font-size: 14px;
    width: 92%;
    padding: 12px 10px;
    color: #5c5c5c;
    border: solid 1px #ddd;
    transition: all .2s;
    border-right: 1px solid #ddd;
    margin: 8px auto;
}
.modal input[type="text"]{
    padding: 10px;
    border: 1px solid #ddd;
    border-radius: 4px;
    font-size: 14px;
    width: 92%;
    margin: 8px auto 0;
    display: block;
}
.modal .selection input[type="radio"]:checked + label{
    background: #F2635D;
    color: #fff;
    border: solid 1px #F2635D;
    /*text-shadow: 0 -1px 0 #888;*/
}
.modalcontent textarea{
    font-size: 14px;
    vertical-align: top;
    padding: 2px;
    color: #5c5c5c;
    width: 92%;
    text-align: left;
    height: auto;
    border: 1px solid #ddd;
    border-radius: 4px;
    display: block;
    margin: 8px auto 0;
}

.modalcontent textarea#FD_ME_LOM{
    height: initial;
    min-height: 100px;
}

.modalcontent textarea.full{
    width: 100%;
    margin: 0;
    padding: 2px 8px;
    font-size: 14px;
}
a.savebutton {
    display: none;
    float: right;
    background: #00c851;
    border: solid 1px #00c851;
    border-radius: 3px;
    color: #fff;
    margin: 8px 0;
    font-size: 14px;
    padding: 10px 12px;
    box-sizing: border-box;
    text-align: center;    
    transition: all .2s;
}

a.cancelbutton {
    display: inline-block;
    width: 80px;
    float: right;
    background: transparent;
    border: solid 1px #f37469;
    border-radius: 3px;
    color: #666;
    margin: 8px;
    font-size: 14px;
    padding: 8px 12px;
    box-sizing: border-box;
    text-align: center;    
    transition: all .2s;
}
a.cancelbutton:hover {
    border: solid 1px #f37469;
    color: #666;  
}
a.homebutton { 
    background-color: #f37469;
    border-color: #f37469;
    cursor: pointer;
    margin: 0 0;
    color: #fff;
    display: inline-block;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding: 0.375rem 0.75rem;
    font-size: 0.9rem;
    line-height: 1.6;
    border-radius: 0.25rem;
    -webkit-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
}
a.neweventbutton,
button.neweventbutton { 
    background-color: #f37469;
    border-color: #f37469;
    cursor: pointer;
    margin: 18px 0;
    color: #fff;
    display: inline-block;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding: 0.375rem 0.75rem;
    font-size: 0.9rem;
    line-height: 1.6;
    border-radius: 0.25rem;
    -webkit-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
}
a.neweventbutton:hover {
    
}
a.neweventbutton.updatefollowupbutton {
       margin: 0;
       color:#fff !important;
}
span.canceleventbutton {
	margin-left: 18%;
}
a.logoutbutton {
    display: block;
    background: #EEEEEE;
    border: solid 1px #999;
    border-radius: 3px;
    color: #666;
    font-size: 20px;
    padding: 10px 0;
    box-sizing: border-box;
    text-align: center;
    width: 25%; 
    transition: all .2s;
}
a.logoutbutton:hover {
    border: solid 1px #3B9CAE;
    color: #3B9CAE; 
}
#events table {
    width: 100%;
    margin: 0;
    padding: 0;
    border: none;
    border-collapse: collapse;
}
#events .modalcontent table.noborder{
    margin: 14px 0 14px;
}
#events .modalcontent table.noborder td{
    vertical-align: top;
}
#events .modalcontent table.noborder tr.motoggle td{
    padding: 0 !important;
}
#events td {
    width: 50%;
    border: none;
    padding: 5px 0;
    vertical-align: middle;
}
#events tr.g-toggle td, #events tr.cm-toggle, #events tr.f-toggle td, #events tr.w-toggle td, #events tr.p-toggle td{
    padding: 0;
}
#events tr {
    border-bottom: solid 1px #ddd;    
}
#events .noborder tr {
    border-bottom: none;    
}
#events tr.toggle, #events tr.mtoggle, #events tr.pcp-toggle, #events tr.cm-toggle, #events tr.rx-toggle, #events tr.otoggle, #events tr.nci-toggle, #events tr.g-toggle, #events tr.f-toggle, #events tr.w-toggle, #events tr.p-toggle {
    border-bottom: none;    
}
#events tr.toggle td, #events tr.mtoggle td, #events tr.otoggle td, #events tr.pcp-toggle td, #events tr.cm-toggle td, #events tr.nci-toggle td {
    padding: 0;
}
#events tr.motoggle td input[type=text], #Rstart, #Rend, #Rtotal, #Rnumber, #Resttime {
    border: solid 1px #ddd;
    font-size: 14px;
    width: 99%;
    padding: 8px;
}
#explainrisk, #drugnames, #contactdate, #contacttime, #medinstructions, #Mcontact {
    border: solid 1px #ddd;
    font-size: 14px;
    width: 100%;
    padding: 8px;    
}
fieldset label {
    padding-left: 32px;
}
#events div.typewrap a {
    font: 16px 'Nunito Sans', sans-serif;
    text-transform: uppercase;
    display: block;
    float: left;
    width: 25%;
    height: 70px;
    padding: 5px;
    background: #fff;
    text-align: center;
    border: solid 1px #ddd;
    transition: background .2s, border .2s;
}
#events div.typewrap a.double {
    width: 50%;
}
#events div.typewrap a:hover {    
    font-weight: bold;
}
#events div.typewrap a:hover span {    
    font-weight: normal;
}
#events div.typewrap a.selected {
    border: solid 5px #f37469;
    color: #f37469;
    background: #fff url(../img/checkbg.jpg) center center no-repeat;
    background-size: contain;
}
#events div.typewrap span {
    text-transform: none;
}
#events div.typewrap a:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}
#events div.typewrap a div {
  display: inline-block;
  vertical-align: middle;
  width: 100%;
}
p.finishtext {
	padding: 0 32px 0 19px;
}
.emergencytype small{
    display: block;
    font-size: 60%;
}
#emergencysubmit, #emergencyaps {
	display: none;
}
#dscrisissubmit p.finishtext, #pcpsubmit p.finishtext, #cmsubmit p.finishtext, #apssubmit p.finishtext, #emergencysubmit p.finishtext, #licensesubmit p.finishtext, #emergencyaps p.finishtext {
	padding: 16px 32px;
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
}
#reportmodalwrap,
#reportmodalwrap_admin {    
    opacity: 0;
    visibility: hidden;
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    min-width: 960px;
    background: rgba(0,0,0,.5);
    z-index: 999;
    transition: all .2s;
    text-align: center;
}
#reportmodal,
#reportmodal_admin {    
    opacity: 0;
    visibility: hidden;
    position: absolute;
    top: 5%;
    left: 5%;
    height: 90%;
    width: 90%;
    background: #ffffff;
    border: solid 1px #c6c6c6;
    box-shadow: 0 0 30px 0 #111;
    overflow: auto;
    border-radius: 10px;
    transform: scale(0.2,0.2);
    transition: all .2s, .5s;
}
#reportmodalwrap.show,
#reportmodalwrap_admin.show {
    opacity: 1;
    visibility: visible;
}
#reportmodalwrap.show #reportmodal,
#reportmodalwrap_admin.show #reportmodal_admin {
    opacity: 1;
    visibility: visible;
    transform: scale(1,1);
}
#reportmodal .close,
#reportmodal_admin .close{
    top: 4px;
    right: 8px;
}
#reportmodal .previous{
    top: 4px;
    left: 8px;
}
#reportmodal .close,#reportmodal .previous,
#reportmodal_admin .close {
	position: absolute;
	font-size: 24px;
	border-bottom: none;
	z-index: 20;
}
#reportmodal .close:hover,
#reportmodal_admin .close:hover {
	border-bottom: none;
	color: #000;
}
#loadmodal,
#loadmodal_admin,
#reportmodalcontent_admin{
    padding: 16px 0;
}
#reportmodalcontent_admin #tablewrap,
#reportmodalcontent_admin #report-list{
    width: 75%;
    min-width: 960px;
    padding: 0 10px;
    margin: auto;
}
#reportmodalcontent_admin #report-list{
    margin-top: 0;
    padding: 0;
    box-shadow: none;
    border-radius: 0;
}
#loadmodal h1,
#loadmodal_admin h1,
#reportmodalcontent_admin h1 {
    text-transform: capitalize;
    font-size: 26px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 16px;
    color: #6c8995;
}
#loadmodal h1 span,
#loadmodal_admin h1 span {
    font-size: 20px;
}
#loadmodal .table, #loadmodal .tbody,
#loadmodal_admin .table,
#loadmodal_admin .tbody {
    width: 75%;
    display: table;
    margin: auto;
    padding: 0;
    border: solid 1px #ddd;
    border-collapse: collapse;
}
#loadmodal span,
#loadmodal_admin span {
    display: table-cell;
    width: 20%;
    padding: 5px;
    border: none;
    vertical-align: middle;
}
#loadmodal span.print,
#loadmodal_admin span.print {
    display: inline;
    width: auto;
    padding: 0;
    border: none;
    vertical-align: top;
}
#loadmodal span.print a,
#loadmodal_admin span.print a {
    color: #999;
}
#loadmodal .back,
#loadmodal_admin .back {
    position: absolute;
    top: 4px;
    left: 8px;
    font-size: 24px;
    border-bottom: none;
}
#loadmodal .back:hover,
#loadmodal_admin .back:hover {
    color: #000;
}
#loadmodal .th,
#loadmodal_admin .th {
    display: table-row;
    text-align: left;
    font-weight: bold;
    background: #e8e8ee;
    text-transform: uppercase;
    padding: 5px;    
}
#loadmodal a.tr,
#loadmodal_admin a.tr {
    display: table-row;
    text-align: left;
    border-bottom: solid 1px #ddd;   
}
#loadmodal a.tr:hover,
#loadmodal_admin a.tr:hover {
    background: #fff;
}
.quickmenu {
	float: right;
    text-align: right;
    margin-top: 40px;
    margin-right: 4px;
    color: #6c8995;
    font-size: 14px;
    min-width: 150px;
}
.quickmenu a {
	font-size:14px;
	float: right;
    color: #f37469;
}
.quickmenu div {
    clear:both;
}
.regformwrap {
    width: 75%;
    margin-top: 18px;
}
.card {
    opacity: .9;
    max-width: 650px;
}
.card-header{
    font-size: 20px;
    color: #f37469;
    font-weight: bold;
}
.pos-rel {
    position: relative;
}
.container {
    width: 100%;
    max-width: 1140px;
    padding-right: 15px;
    padding-left: 15px;
    margin: 15px auto 60px;
}
/* HTML Tables */
#clients, #report-list{
    margin-top: 18px;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 0 40px 0 rgba(0,0,0,.15);
    -moz-box-shadow: 0 0 40px 0 rgba(0,0,0,.15);
    -webkit-box-shadow: 0 0 40px 0 rgba(0,0,0,.15);
    -o-box-shadow: 0 0 40px 0 rgba(0,0,0,.15);
    -ms-box-shadow: 0 0 40px 0 rgba(0,0,0,.15);
    position: relative;
    padding-top: 64px;
    background: #ffffff;
}
#clients .table, #report-list .table{
    box-shadow: 0 5px 20px 0 rgba(0,0,0,.1);
    -moz-box-shadow: 0 5px 20px 0 rgba(0,0,0,.1);
    -webkit-box-shadow: 0 5px 20px 0 rgba(0,0,0,.1);
    -o-box-shadow: 0 5px 20px 0 rgba(0,0,0,.1);
    -ms-box-shadow: 0 5px 20px 0 rgba(0,0,0,.1);
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
}
#clients .table, #clients .tbody, #report-list .table, #report-list .tbody {
    display: table;
    background: #fff;
    border-collapse: collapse;
    width: 100%;
}
#clients .tbody, #report-list .tbody {
    border-top: none;
}
#clients .th, #clients .tr, #report-list .th, #report-list .tr {
    display: table-row;
}
#clients a.tr:hover, #report-list a.tr:hover {
    background: #F8F8FF;
}
#clients .th span, #report-list .th span {
    display: table-cell;
    width: 25%;
    font-weight: bold;
    background: #fff;
    padding: 21px 0 21px 21px;
    color: #f37469;
}
#clients .th span a, #report-list .th span a{
    color: #f37469;
}
#clients .th span.sort:hover, #report-list .th span.sort:hover {
    background: #ddd;
}
#clients .th span.sort a.unsort:after, #report-list .th span.sort a.unsort:after {
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    font-size: 14px;
    content: " \f07d";
}
#clients .th span.sort a.desc:after, #report-list .th span.sort a.desc:after {
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    content: " \f175";
}
#clients .th span.sort a.asc:after, #report-list .th span.sort a.asc:after {
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    content: " \f176";
}
#clients .th span a, #report-list .th span a {
    font-weight: bold;
}
#clients .tr span, #report-list .tr span{
    display: table-cell;
    width: 25%;
    vertical-align: top;
    padding: 12px 21px;
    text-transform: capitalize;
    border-bottom: solid 1px #ddd;
    vertical-align: middle;
}
#report-list .tr span, #report-list .th span{
    width: 16.6666667%;
}
.typewrap .disabled-input{
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    padding: 0 !important;
}
.typewrap .event-item{
    position: relative;
    width: 25%;
    float: left;
}
.typewrap .event-item a{
    width: 100% !important;
}
.table-wrap h2{
    font-family: 'Nunito Sans', sans-serif;
    color: #6c8995;
    text-decoration: underline;
    margin-bottom: 16px;
    margin-top: 20px;
    text-align: left;
    font-weight: bold;
}
.table-wrap h2.type-event-heading{
    margin-bottom: -6px;
}
#reportmodal #loadme table{
    margin-top:5px;
}

#followups .homebutton{
    margin-left: 2em;
    margin-top: -2px;
}
.followupform{
    margin: 10px;
}
.followupform table{
    margin-top: 18px;
}
.followupform textarea{
    min-height: 100px;
}
.followupform table tr.id-user td.narrow{
    width: 35%;
}
.followupform table tr.id-user td.wide{
    width: 65%;
}
.followupform table tr td.nested{
    padding:0;
    margin:0;
}
.followupform table tr td.nested table{
    margin:0;
}
.followupform table tr td.nested table td{
    border: 0;
}
.followupform table tr td.nested table td.first-cell{
    border-right: 1px solid #ccc;
}
.followupform input[type="text"]{
    padding: 0;
}
span.print{
    margin-right: 10px;
}
@media print {
    @page {
        size: auto;
        margin: 15mm 15mm 15mm 15mm;
    }
    #loadme h1{
        text-align: center;
    }
    h1 .title,
    h1 img,
    a.homebutton,
    .quickmenu,
    #clients,
    #adminreports #adminreports,
    a.neweventbutton,
    #reportmodalwrap_admin .close,
    #reportmodal .close,
    #reportmodal .previous,
    #adminreport.main-event{
        display: none;
    }
    #adminreports .main-results{
        margin: 0;
    }
    #reportmodal_admin,
    #reportmodalwrap_admin,
    #reportmodalwrap,
    #reportmodalcontent_admin,
    #reportmodal,
    #report-list{
        position: relative;
        width: 100%;
        top: 0;
        left: 0;
        box-shadow: none;
        border: 0;
    }
    #report-list{
        width: 100% !important;
        min-width: 100% !important;
    }
    #report-list .table{
        box-shadow: none;
    }
    #reportmodal #loadme,
    #reportmodalcontent_admin,
    #reportmodalwrap_admin,
    #reportmodalcontent_admin #tablewrap{
        min-width: 100%;
    }
    .admin-events-reportable.noscroll{
        position: initial!important;
        overflow: auto!important;
    }
    .table-wrap{
        page-break-inside: avoid;
    }
}
/* admin reporting */
.admin-events-reportable #adminreports,
.admin-events-reportable .admin-total,
.admin-events-reportable #loadme{
    height: 100%;
}
.admin-total #loadme{
    margin: 0;
    padding: 0;
}
#adminreport{
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    width: 33%;
    background: #fff;
    border-right: solid 1px #ddd;
    overflow: auto;
}
#adminreport select,
#adminreport input:not(#RPeriodStartDate),
#adminreport input:not(#RPeriodEndDate){
    width: 100%;
}
#adminreport button{
    display: block;
    width: 100%;
}
#adminreport select,
#adminreport input:not(#submit){
    font-size: 16px;
    border: 1px solid #ddd;
    padding: .5em;
    margin: .5em 0;
    border-radius: 2px;
}

#adminreport input#RPeriodStartDate,
#adminreport input#RPeriodEndDate{
    font-family: 'FontAwesome', 'Verdana', sans-serif;
    position: relative;
    font-size: 16px;
    width: 204px;
    color: #aaa;
}
#adminreport input#RPeriodStartDate{
    margin-right: 10px;
}
#adminreport input#RPeriodEndDate{
    margin-right: 0;
}
#adminreport .form-wrap{
    padding: 24px 16px 8px 16px;
    width: 95%;
    margin: auto;
}
#adminreport #submitAfter{
    margin: 1em;
    text-align: center;
}
#adminreport .event-count{
    font-size: 80%;
    box-sizing: border-box;
    border-spacing: 0 8px;
    width: 100%;
    background: #f8f8ff;
    padding: 8px 16px;
}
#adminreport .subtype-list{
    width: 100%;
}
#adminreport .subtype-list .subtype-count{
    margin-left: 10px;
    background: #6c8995;
    color: white;
    border-radius: 100%;
    font-size: 11px;
    text-align: center;
    height: 20px;
    width: 20px;
    padding: 3px;
    font-weight: bold;
}
#adminreport .event-count li{
    margin: .5em 0;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: flex-end;
    cursor: pointer;
}
#adminreport .event-count li span.arrow{
    width: 5%;
    text-align: center;
}
#adminreport .event-count li span.arrow i{
    font-size: 20px;
    padding-bottom: 6px;
    margin-right: 1px;
}
#adminreport .event-count li.toggle-sub-list.active span.arrow i{
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}
#adminreport .event-count li p:first-child{
    width: 45%;
    padding-right: 6px;
    text-align: right;
    overflow: hidden;
    line-height: 1;
    margin-top: 5px;
    font-weight: 600;
}
#adminreport .event-count li p.total-count{
   width: 48%;
   background: #fff;
   height: 26px;
   margin-right: auto;
}
#adminreport .event-count p{
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin: 4px 0;
}
#adminreport .event-count span.bar{
    background: #FCE6D3;
    text-indent: 4px;
    padding: 4px 0;
    animation: stretch-bar 1s ease-out;
}
#adminreport .event-count span.ttip{
    visibility: hidden;
    opacity: 0;
    display: block;
    text-align: center;
    position: absolute;
    bottom: 100%;
    left: 25%;
    padding: 4px 6px;
    background: #5E6669;
    color: #fff;
    border-radius: 4px;
    z-index: 999;
    transition: all .3s;
}
#adminreport .event-count p.total-count:hover span.ttip {
    visibility: visible;
    opacity: 1;
}
/* reports */
#adminreports p.toggle{
    text-align: right;
    margin-bottom: 2em;
    padding: 0 10px;
}
#adminreports .admin-events .th{
    display: none;
}
#adminreports .admin-events{
    display: flex;
    flex-wrap: wrap;
}

/* table style */
#adminreports .admin-events.table{
    font-size: 95%;
    display: table;
    border-collapse: collapse;
    width: 100%;
    margin-top: 32px;
}
#adminreports div.admin-events p.th.show {
    display: table-cell;
    padding: 0 6px 6px;
}
#adminreports .admin-events a.card.row {
    display: table-row;
    text-align: left;
    box-shadow: none;
    border-left: none;
    border-right: none;
    opacity: 1;
    border-top: 0;
}
#adminreports .admin-events a.card.row:hover{
    box-shadow: none;
    background: #f8f8ff;
}
#adminreports .admin-events a.card p.header.cell, 
#adminreports .admin-events a.card p.details.cell, 
#adminreports .admin-events a.card p.cardbottom.cell,
#adminreports .admin-events a.card div.cell{
    display: table-cell;
    text-align: left;
    background: #fff;
    color: #5c5c5c;
    font-size: 95%;
    padding: 6px;
}

#adminreports .admin-events a.card:hover p.header.cell, 
#adminreports .admin-events a.card:hover p.details.cell, 
#adminreports .admin-events a.card:hover p.cardbottom.cell,
#adminreports .admin-events a.card:hover div.cell{
    background: #f8f8ff;
}

#adminreports .admin-events a.card div.cell i {
    display: none;
}

.admin-total #reportmodalcontent_admin #loadme td{
    border: solid 1px #ccc;
}

/* table */
#adminreports .admin-events hr{
    width: 25%;
    max-width: 32px;
    margin: 4px auto 8px auto;
    border: solid 1px #5c5c5c;
}
#adminreports .admin-events a.card{
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: relative;
    font-size: 95%;
    background: #fff;
    width: 24%;
    border: solid 1px #ddd;
    margin: .5%;
    box-shadow: 1px 1px 5px #ddd;
}
#adminreports .admin-events a.card p.header{
    background: #FBBC87;
    color: #fff;
    text-align: center;
    padding: 6px 0;
    margin: 0 0 10px;
}
#adminreports .admin-events p.details{
    font-size: 80%;
    padding: 0 8px;
    margin: 4px 8px 0 8px;
}
#adminreports .admin-events p.details.bottom{
    margin: 2px 0 8px 0;
}
#adminreports .admin-events p.cardbottom{
    font-size: 80%;
    background: #FCE6D3;
    text-align: center;
    margin: auto 0 0 0;
    padding: 4px 8px;
}
#adminreports .searchbox{
    overflow: hidden;
}
#adminreports .searchfield{
    background: #fff;
    float: left;
    margin: 0 6px;
    padding: 6px;
    width: auto;
    display: inline-block;
}
/* end reports */
.main-results{
    position: relative;
    margin-left: 33%;
    padding: 22px 16px 48px 32px;
    background: #f0f0f0;
    min-height: 100%;
}
.main-results h2{
    text-align: center;
    font-size: 30px;
    margin: 2em 0;
}
.fast-spin{
    -webkit-animation: fa-spin 1s infinite linear;
    animation: fa-spin 1s infinite linear;
    color: #6c8995;
}
body.noscroll{
    position: fixed;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
#reportmodal .previous{
    font-size: 20px;
}
#reportmodal .loader{
    font-size: 12px;
    display: inline-block;
    float: right;
    margin-right: 33px;
    margin-top: 3px;
}
#reportmodal .loader img{
    max-width: 27px;
    vertical-align: middle;
    padding-right: 4px;
    margin: 6px;
}
#adminreport input#RPeriodStartDate::-webkit-input-placeholder,
#adminreport input#RPeriodEndDate::-webkit-input-placeholder{
    color: #aaa;
}

#adminreport input#RPeriodStartDate.selected,
#adminreport input#RPeriodEndDate.selected{
    color: #5c5c5c;
}
h4.reminder {
  text-align:center;
  margin-top: 15%;
  font-size: 1.5em;
}
.DHHSinfotext {
  background-color:#fad7da;
  color:#c00001;
}
